/* Load fonts */

@font-face {
  font-family: 'Platelet';
  src: url('/fonts/Platelet.woff2') format('woff2'),
      url('/fonts/Platelet.woff') format('woff'),
      url('/fonts/Platelet.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
	font-family: "basis33";
	src: url(../fonts/basis33-webfont.woff) format("woff"), url(../fonts/basis33.ttf) format("truetype");
}

@font-face {
  font-family: 'A-TTF Shin Go Pro DB';
  src: url('/fonts/ShinGoPro-DeBold.woff2') format('woff2'),
      url('/fonts/ShinGoPro-DeBold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'A-TTF Shin Go Pro B';
  src: url('/fonts/ShinGoPro-Bold.woff2') format('woff2'),
      url('/fonts/ShinGoPro-Bold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'A-TTF Shin Go Pro EL';
  src: url('/fonts/ShinGoPro-ExLight.woff2') format('woff2'),
      url('/fonts/ShinGoPro-ExLight.woff') format('woff');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'A-TTF Shin Go Pro M';
  src: url('/fonts/ShinGoPro-Medium.woff2') format('woff2'),
      url('/fonts/ShinGoPro-Medium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'A-TTF Shin Go Pro H';
  src: url('/fonts/ShinGoPro-Heavy.woff2') format('woff2'),
      url('/fonts/ShinGoPro-Heavy.woff') format('woff');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'A-TTF Shin Go Pro L';
  src: url('/fonts/ShinGoPro-Light.woff2') format('woff2'),
      url('/fonts/ShinGoPro-Light.woff') format('woff');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'A-TTF Shin Go Pro R';
  src: url('/fonts/ShinGoPro-Regular.woff2') format('woff2'),
      url('/fonts/ShinGoPro-Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'A-TTF Shin Go Pro U';
  src: url('/fonts/ShinGoPro-Ultra.woff2') format('woff2'),
      url('/fonts/ShinGoPro-Ultra.woff') format('woff');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

/* Styles begin */

* {
  box-sizing: border-box;
}

body.site {
  background: 
    url('/images/defBGFix2.png') top center no-repeat,
    #483d8b;
  background-size: 100% cover, 100% 100%;
  background-repeat: no-repeat, no-repeat;
  background-position: top center, top center;
  min-height: 100vh;
}

h1 {
  font-family: 'A-TTF Shin Go Pro U', sans-serif;
  line-height: 1.4;
  color: #2f285c;
}

h2 {
  font-family: 'basis33', sans-serif;
  color: #2f285c;
}

p {
  font-size: 16px;
  font-family: 'basis33', sans-serif;
  color: #2f285c;
}

.wp-element-caption {
  font-size: 10px;
  font-family: 'A-TTF Shin Go Pro L', sans-serif;
  color: #2f285c;
}

summary {
  font-size: 12px;
  font-family: 'A-TTF Shin Go Pro R', sans-serif;
  color: #2f285c;
}

a.imageLink {
  padding: 0;
  margin: 0;
}

a {
	color: purple;
	text-decoration: none;
}

a.headerLink {
  color: #2f285c;
  text-decoration: none;
}

a:hover {
	cursor: pointer;
  text-decoration: underline;
  color: pink;
}

a.MoreButton {
  font-family: 'basis33', sans-serif;
  color: #2f285c;
  font-size: 18px;
  font-weight: bold;
  margin-top: 0px;
  margin-bottom: 0px;
  padding: 5px;
}

a.MoreButton:hover {
  cursor: pointer;
  text-decoration: underline;
  color: pink;
}

a.story {
	color: white;
}

a.story:hover {
	text-decoration: underline;
	color: aqua;
	cursor: pointer;
}

.center {
	margin-left: auto;
	margin-right: auto;
  }

#ContentArea {
  margin-top: 10px;
  zoom: 0.8;
}

#MainArea {
  width: 970px;
  background-color: rgba(223, 218, 229, 0.4);
  border: 2px solid #adaab3;
  padding-right: 2px;
}

#HomeRow1 {
  width: 100%;
  height: 200px;
  border-spacing: 3 3;
  border-collapse: separate;
  table-layout: fixed;
}

#WeeklyPickTable {
  height: 100%;
  border-collapse: separate;
  table-layout: fixed;
  position: relative;
  z-index: 30;
}

#HomeRow2 {
  width: 100%;
  height: 400px;
  border-spacing: 3 1;
  border-collapse: separate;
  table-layout: fixed;
}

#ListRowLeft {
  height: 100%;
  border-spacing: 2 0;
  border-collapse: separate;
  table-layout: fixed;
}

#ListRowLeft td {
  min-width: 320px;
}

#ListRowRight {
  border-spacing: 2 0;
  border-collapse: separate;
  table-layout: fixed;
}

#HomeSightsModule .ModuleContent {
  margin-bottom: 0;
}

#HomeRow3 {
  width: 100%;
  height: 560px;
  border-spacing: 4 2;
  border-collapse: separate;
  table-layout: fixed;
}

#BottomNestLeft {
  border-spacing: 2 2;
  border-collapse: separate;
  table-layout: fixed;
}

#BottomNestRight {
  border-spacing: 2 2;
  border-collapse: separate;
  table-layout: fixed;
}

#Footer {
  width: 100%;
  height: 240px;
  border-collapse: separate;
  table-layout: fixed;
  border-spacing: 3 3;
}

#FooterContent {
  position: relative;
  display: table-cell;
  vertical-align: top;
}

#newsBanner {
  background-color: #ff999c;
  position: relative;
  display: table-cell;
  vertical-align: bottom;
}

#NewsRow1 {
  width: 100%;
  height: 240px;
  border-spacing: 3 3;
  border-collapse: separate;
  table-layout: fixed;
}

#NewsRow2 {
  width: 100%;
  height: 800px;
  border-spacing: 3 3;
  border-collapse: separate;
  table-layout: fixed;
}

#soundsBanner {
  background-color: #67cea8;
  position: relative;
  display: table-cell;
  vertical-align: bottom;
}

#SoundsTable {
  width: 100%;
  height: 960px;
  border-spacing: 3 2;
  border-collapse: separate;
  table-layout: fixed;
}

#SoundsLeft {
  width: 640px;
  border-spacing: 2 3;
  border-collapse: separate;
  table-layout: fixed;
}

#SoundsDouble {
  height: 100%;
  border-spacing: 2 1;
  border-collapse: separate;
  table-layout: fixed;
}

#SoundsRight {
  width: 320px;
  border-spacing: 2 3;
  border-collapse: separate;
  table-layout: fixed;
}

#SoundReadTable {
  width: 100%;
  height: 880px;
  border-spacing: 3 2;
  border-collapse: separate;
  table-layout: fixed;
}

/* #SoundReadContent .ModuleContent {
  display: flex;
  justify-content: space-between;
} */

#SoundReadArea {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100;
}

#radioBanner {
  background-color: #8f8fc8;
  position: relative;
  display: table-cell;
  vertical-align: bottom;
}

#sightsBanner {
  background-color: #cebfef;
  position: relative;
  display: table-cell;
  vertical-align: bottom;
}

#SightsTable {
  width: 100%;
  height: 880px;
  border-spacing: 3 2;
  border-collapse: separate;
  table-layout: fixed;
}

#SightsLeft {
  width: 640px;
  border-spacing: 2 3;
  border-collapse: separate;
  table-layout: fixed;
}

#SightsDouble {
  height: 100%;
  border-spacing: 2 1;
  border-collapse: separate;
  table-layout: fixed;
}

#SightsRight {
  width: 320px;
  border-spacing: 2 3;
  border-collapse: separate;
  table-layout: fixed;
}

#AboutTable {
  width: 100%;
  height: 480px;
  border-spacing: 3 3;
  border-collapse: separate;
  table-layout: fixed;
}

#aboutBanner {
  background-color: #90a3ce;
  position: relative;
  display: table-cell;
  vertical-align: bottom;
}

table td th {
  padding: 0; /* Remove padding to avoid interference */
  margin: 0; /* Remove margin for consistency */
  /* border: 1px solid red; */
}

/* table {
  border-spacing: 3px;
  border-collapse: separate;
} */

.ModuleContent {
  position: relative;
  display: table-cell;
  vertical-align: bottom;
  margin-bottom: 5px;
  box-shadow: 2px 2px 4px rgba(52, 45, 91, 0.5);
}

.ModuleText {
  background: rgba(211, 206, 217, 0.7);
  max-width: 100%;
  min-height: 10%;
  padding-left: 10px;
  padding-bottom: 5px;
  padding-top: 5px;
}

h1.ModuleTextInner {
  font-size: 22px;
  font-weight: bold;
  margin-bottom: 0px;
  padding-top: 5px;
}

h2.ModuleTextInner {
  font-size: 20px;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 5px;
}

a.ModuleTextInner {
  font-family: 'A-TTF Shin Go Pro B', sans-serif;
  color: #2f285c;
  font-size: 14px;
  line-height: 1.4;

  margin-bottom: 0px;
  padding-bottom: 2px;
  padding-top: 5px;
  text-decoration: none;
}

a.ModuleTextInner:hover {
  color: pink;
}

p.ModuleTextInner {
  font-size: 16px;
  margin-top: 0px;
  margin-bottom: 0px;
}

img.ModuleTextInner {
  padding-top: 5px;
  padding-bottom: 5px;
  border: 2px ridge;
}

h1.ListTextInner {
  font-size: 22px;
  font-weight: bold;
  margin-bottom: 0px;
  padding-top: 5px;
}

p.ListTextInner {
  font-size: 16px;
  margin-top: 0px;
  margin-bottom: 0px;
  line-height: normal;
}

a.ListTextInner {
  font-family: 'A-TTF Shin Go Pro B', sans-serif;
  color: #2f285c;
  line-height: 1.4;
  font-size: 14px;

  margin-bottom: 0px;
  padding-bottom: 2px;
  padding-top: 5px;
  text-decoration: none;
}

a.ListTextInner:hover {
  color: pink;
}

h2.ListTextInner {
  font-size: 18px;
  margin-top: 0px;
  margin-bottom: 0px;
  padding: 5px;
}

#NewsPostThumbnail {
  box-shadow: 2px 2px 4px rgba(52, 45, 91, 0.5);
}

#ListMore {
  position: relative;
  z-index: 30;
  padding: 5px;
  text-align: right;
}


.ModuleList {
  margin-top: 40px;
  padding-left: 10px;
  padding-bottom: 5px;
  position: relative;
  z-index: 30;
}

.ModuleListRadio {
    margin-top: 10px;
    padding-left: 10px;
    padding-bottom: 5px;
    position: relative;
    z-index: 30;
}

.ModuleHighlight {
  margin-top: 10px;
  margin-right: 0px;
  padding-left: 5px;
  padding-bottom: 5px;
}

h1.ModuleHighlight {
  font-size: 22px;
  margin-bottom: 0px;
}

p.ModuleHighlight {
  font-size: 16px;
  margin-top: 0px;
  margin-bottom: 0px;
}

#weeklypick p {
  margin-top: 0px;
}

.imgOverlayA {
  position: absolute;
  object-fit: cover;
  max-width: 100%;
  height: auto;
  display: block;
  z-index: 20;
}

.imgOverlayB {
  position: absolute;
  object-fit: cover;
  max-width: 100%;
  height: auto;
  display: block;
  z-index: 10;
}

.ModuleImage {
  object-fit: cover;
}

.ListArea {
  background: linear-gradient(180deg, rgba(229, 229, 229, 0.7) 85%, rgba(255, 255, 255, 0.7), rgba(211, 206, 217, 0.9));
  position: relative;
  display: table-cell;
  padding-right: 5px;
  overflow: hidden;
}

#homeTopStoryInfo {
  position: relative;
  z-index: 30;
}

#homeNewsListOutput {
  position: relative;
  z-index: 30;
}

#homeSoundsListOutput {
  position: relative;
  z-index: 30;
}

#newsHorizontalList {
  padding-top: 30px;
  position: relative;
  z-index: 30;
}

#newsArchiveListOutput {
  padding-left: 10px;
  margin-top: 40px;
  position: relative;
  z-index: 30;
}

#soundsTopStoryInfo {
  position: relative;
  z-index: 30;
}

#soundsInReviewInfo {
  padding-top: 5px;
  position: relative;
  z-index: 30;
}

#soundsInReviewDesc {
margin-top: 0px;
}

#soundsNewReleaseInfo {
  padding-top: 5px;
  position: relative;
  z-index: 30;
}

#soundsNewReleaseDesc {
margin-top: 0px;
}

#soundsArchiveListOutput {
  padding-left: 10px;
  margin-top: 40px;
  position: relative;
  z-index: 30;
}

#SoundReadWhatsHotInfo {
  position: relative;
  z-index: 30;
}

#RadioTable {
  width: 100%;
  height: 200px;
  border-spacing: 3 3;
  border-collapse: separate;
  table-layout: fixed;
}

#sounds_iframe {
  width: 100%;
  border: none;
  overflow: scroll;
  position: relative;
  z-index: 30;
}

#news_iframe {
  width: 100%;
  border: none;
  overflow: scroll;
  position: relative;
  z-index: 30;
}

#metadata {
  border-spacing: 3 3;
  border-collapse: separate;
}

.playlist-item {
  cursor: pointer;
  padding: 10px;
  transition: background 0.3s;
}

.playlist-item:hover {
  background: #e6e6e6;
}

#playlist {
  margin-top: 30px;
  position: relative;
  z-index: 30;
}

.stream-item {
  cursor: pointer;
  transition: background 0.3s;
}

#chatango {
  position: relative;
  z-index: 30;
}

#paginationControls a {
  font-family: 'Platelet', sans-serif;
  font-size: 20px;
}

/* Image Gallery Event Select */

div.scroll-container {
  background-color: rgba(60, 60, 60, 0.8);
  overflow-y: hidden; /* Hide vertical scrollbar */
  white-space: nowrap;
  padding: 3px;
}

div.scroll-container img {
  padding: 3px;
}

#inner {
  overflow: hidden;
  width: 764px;
}

.img-container {
	position: relative;
	color: white;
	display: inline-block
}

.image-title {
  font-size: 14px;
  font-family: 'basis33', sans-serif;
  color: white;
	position: absolute;
	bottom: 8px;
	left: 3px;
	background-color: rgba(0,0,0,0.60);

}

/* Slideshow code */
* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

/* Position the image container (needed to position the left and right arrows) */
.slideshow-container {
  position: relative;
  width: 100%;
  height: 100%;
  max-width: 960px;
  max-height: 590px;
  margin: 0 auto;
  object-fit: contain;
  overflow: hidden;
  background-color: #333;
}

/* Hide the images by default */
.mySlides {
  display: none;
  width: 100%;
  height: 95%;
  object-fit: contain;
  object-position: center;
}

/* Image styling */
.mySlides img {
  width: 100%;
  height: 95%;
  object-fit: contain;
  object-position: center;
}

/* Add a pointer when hovering over the thumbnail images */
.cursor {
  cursor: pointer;
}

/* Next & previous buttons */
.prev,
.next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -50px;
  color: white;
  font-weight: bold;
  font-size: 20px;
  border-radius: 0 3px 3px 0;
  user-select: none;
  -webkit-user-select: none;
  z-index: 1000;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover,
.next:hover {
  background-color: rgba(0, 0, 0, 0.8);
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* Container for image text */
.caption-container {
  text-align: center;
  background-color: #222;
  padding: 2px 16px;
  color: white;
  position: absolute;
  bottom: 0;
  width: 100%;
}

#caption {
  color: white;
}

/* Row for thumbnails (optional for thumbnails, kept for reference) */
.row {
  object-fit: cover;
  height: 75px;
  overflow-y: hidden;
  white-space: nowrap;
}

.row:after {
  content: "";
  display: table;
  clear: both;
}

.row-wrapper {
  height: 75px;
  overflow-x: visible;
}

/* Six columns side by side */
.column {
  float: left;
  width: 16.66%;
}

/* Add a transparency effect for thumbnail images */
.demo {
  opacity: 0.6;
}

.active,
.demo:hover {
  opacity: 1;
}